Article ID: 119180, created on Dec 16, 2013, last review on Aug 22, 2014

  • Applies to:
  • Operations Automation 5.5
  • Business Automation 5.5

Symptoms

After upgrading to Parallels Operations Automation (POA) 5.5.2, it is impossible to remove or update any APS 1.x application instance created before the POA 5.5.2 installation. An error is displayed in the POA Customer Control Panel, similar to:

An internal error occurred.
Error ID: 1383480920533 

The poa.debug.log on the POA Management Node contains the following error:

[APSC] resource of type aps.environment not found.

Cause

The problem is caused by the issue APS-14605.

Resolution

The issue is fixed in POA 5.5 Update 3. Update POA to this or a more recent version.

5b048d9bddf8048a00aba7e0bdadef37 caea8340e2d186a540518d08602aa065 5356b422f65bdad1c3e9edca5d74a1ae 2554725ed606193dd9bbce21365bed4e 198398b282069eaf2d94a6af87dcb3ff 801221f8cd76fba7300d1e6817c8e08b 92711db0799e8aefe8e51f12dace0496 e12cea1d47a3125d335d68e6d4e15e07

Email subscription for changes to this article
Save as PDF